2
votes
1answer
530 views

Can't play midi file, Gstreamer keeps asking for i386 plugin that can't be installed (64bit)

I use Ubuntu 12.04 LTS 64bit. When trying to play midi (.mid) file, it asks for a gstreamer plugin, but the Install button itself is unclickable. Actually, I have gstreamer0.10-plugins-bad ...
4
votes
3answers
4k views

Midi files not working on Rhythmbox nor VLC

Rhythmbox 2.96 doesn't run any midi file on Ubuntu 12.04, even after installing GStreamer and Ubuntu Restricted Extras. Rhythmbox-Message: Missing plugin: gstreamer|0.10|rhythmbox-metadata|audio/midi ...
3
votes
1answer
647 views

How can I setup gstreamer to work with specific sf2 sound bank?

How can I setup gstreamer (rhythmbox) to work with specific .sf2 sound bank (using fluidsynth, for example?) Thank you.